/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/pt-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v17-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v17-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/pt-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/pt-sans-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v17-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}

.proof{
	display:none;}
	
.nopadding{
	padding-left:1px!important;
	padding-right:1px!important;
	padding-top:1px!important}
body {
    background-color: #f2f2f2;
    font-family: Arial, sans-serif, Helvetica, "Helvetica Neue";
}

h1, h2, h3 {
    font-family: 'PT Sans', sans-serif;
    color: #00458e;
}

.header-wrapper {
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.5);
    position: relative;
    z-index: 1;
}
.header-wrapper.floating {
    position: fixed;
    width: 100%;
    top: 0;
    height: 75px;
}
.header-wrapper.floating .header {
    position: relative;
}
.header-wrapper .logo {
    margin-top: 15px;
    margin-bottom: 15px;
}
.header-wrapper .logo a img {
    /*-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;*/
}
.header-wrapper.floating .logo a img {
    margin: 0;
    height: 45px;
}
.header-wrapper.floating .header .navbar-wrapper {
    bottom: auto;
    top: 0;
}

.top-img-wrapper {
    background-color: #003399;
    color: #fff;
}
.top-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 275px;
}
.top-img-wrapper .top-img-text h1 {
    color: #fff;
    font-size: 3.429em;
    margin-bottom: 20px;
    margin-top: 30px;
}
.top-img-wrapper .top-img-text p {
    font-family: 'PT Sans', sans-serif;
    font-size: 1.714em;
}
.top-img-wrapper .top-img-text a.btn-top-img-text {
    color: #fff;
    border: 1px solid #fff;
    padding: 17px 10px 15px 25px;
}
.top-img-wrapper .top-img-text a.btn-top-img-text:hover {
    text-decoration: underline;
}
.top-img-wrapper .top-img-text a.btn-top-img-text .glyphicon {
    font-weight: 700;
    margin-left: 15px;
    top: 3px;

    -moz-transform: scale(0.7,1.2);
    -webkit-transform: scale(0.7,1.2);
    -o-transform: scale(0.7,1.2);
    -ms-transform: scale(0.7,1.2);
    transform: scale(0.7,1.2);
}

.home-slider-wrapper {
    position: relative;
}
.home-slider-wrapper .home-slider {
    margin-bottom: 0;
}
.home-slider-wrapper .home-slider .slick-prev,
.home-slider-wrapper .home-slider .slick-next {
    z-index: 1;
    height: 70px;
    margin-top: -35px;
    width: 70px;
    z-index: 1;
}
.home-slider-wrapper .home-slider .slick-prev {
    left: 13%;
}
.home-slider-wrapper .home-slider .slick-next {
    right: 13%;
}
.home-slider-wrapper .home-slider .slick-prev::before,
.home-slider-wrapper .home-slider .slick-next::before {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-size: 40px;
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev::before {
    content: "\e079";
}
.slick-next::before {
    content: "\e080";
}
.home-slider-wrapper .home-slider-item {
    position: relative;
}
.home-slider-wrapper .home-slider-item .caption {
	position: absolute;
	bottom: 50%;
	left: 0;
	right: 0;
	color: #fff;
	font-size: 2.357em;
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
}
.home-slider-wrapper .home-slider-item .caption .btn {
    color: #fff;
    border: 1px solid #fff;
    font-size: 15px;
    font-family: 'PT Sans', sans-serif;
    padding: 15px;
    margin-top: 15px;
}



.content-wrapper {
    background-color: #fff;
}
.content {
    font-family: 'PT Sans', sans-serif;
    margin-bottom: 20px;
    padding-top: 20px;
}
.content .content_inner h1,
.content .content_inner h2 {
    font-size: 3.071em;
    margin-top: 0;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 20px;
}
.content .content_inner h3 {
    margin-top: 0;
}
.content .content_inner p {
    font-family: Arial, sans-serif, Helvetica, "Helvetica Neue";
    font-size: 15px;
    color: #606060;
}

.footer-wrapper {
    margin-bottom: 20px;
}
.footer {
    color: #838383;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.000em;
}
.footer a {
    color: #838383;
    text-decoration: underline;
}
.footer a:hover {
    text-decoration: none;
}
.footer .footer-address{
    padding-right: 0;
}
.footer .footer-address,
.footer .footer-links {
    padding-top: 20px;
}
.footer .footer-links {
    padding-top: 40px;
}


.container-fluid.top-img-wrapper .row .top-img-text .anfrage {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align:left;
}


.newsListItem {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.newsContent {
    padding: 0 15px;
}

.newsImg a:focus,
.newsGallery a:focus {
    outline: none;
}

.newsImg img {
    margin-bottom: 10px;
}

.newsGallery img{
    margin-bottom: 30px;
}

ul.galeria {
    margin-left: -2px;
    margin-right: -2px;
}

ul.galeria, ul.galeria > li {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.galeria > li {
    float: left;
    width: 25%;
    padding: 0px 2px;
}

.container-fluid.top-img-wrapper .top-img-text h1 {
    font-size: 26px;
}

@media(max-width:480px){
    ul.galeria > li {
        width: 50%;
    }
}

ul.galeria > li img {
    width: 100%;
}

@media (max-width: 767px) {
    .header-wrapper .header .logo {
        margin-top: 5px;
    }
    .header-wrapper .header .logo a img {
        height: 80px;
    }
    .header-wrapper .header .navbar-wrapper {
        background-color: #edebeb;
    }
    .header-wrapper .header .navbar-wrapper nav {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: 0 none;
        margin-bottom: 1px;
        min-height: 40px;
    }
    .header-wrapper .header .navbar-wrapper nav .navbar-header .navbar-toggle {
        border: 0 none;
        float: left;
        margin-right: 0;
        margin-bottom: 5px;
        margin-top: 5px;
    }
    .header-wrapper .header .navbar-wrapper nav .navbar-header .navbar-toggle:hover,
    .header-wrapper .header .navbar-wrapper nav .navbar-header .navbar-toggle:active,
    .header-wrapper .header .navbar-wrapper nav .navbar-header .navbar-toggle:focus {
        background-color: #00ccff;
    }
    .header-wrapper .header .navbar-wrapper nav .navbar-header .navbar-toggle .icon-bar {
        background-color: #003063;
    }
    .header-wrapper .header .navbar-wrapper nav .navbar-header .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 3px;
    }
    .header-wrapper .header .navbar-wrapper nav .navbar-header .navbar-toggle:hover .icon-bar,
    .header-wrapper .header .navbar-wrapper nav .navbar-header .navbar-toggle:active .icon-bar,
    .header-wrapper .header .navbar-wrapper nav .navbar-header .navbar-toggle:focus .icon-bar {
        background-color: #003063;
    }
    .header-wrapper .header .navbar-wrapper nav .navbar-header .navbar-brand {
        color: #003063;
        text-transform: uppercase;
        font-family: 'PT Sans', sans-serif;
        font-size: 1.429em;
        font-weight: 400;
        padding-top: 10px;
        padding-bottom: 10px;
        height: 40px;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar {
        border-color: #003063;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li > a {
        color: #003063;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.active > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.open > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li:hover > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li:focus > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li:active > a {
        background-color: #00ccff;
        color: #003399;
    }

    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.dropdown ul.dropdown-menu {
        padding-left: 15px;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.dropdown ul.dropdown-menu li > a {
        color: #003063;
        padding-left: 15px;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.dropdown ul.dropdown-menu li.active > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.dropdown ul.dropdown-menu li:hover > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.dropdown ul.dropdown-menu li:focus > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.dropdown ul.dropdown-menu li:active > a {
        background-color: #00ccff;
        color: #003399;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.dropdown ul.dropdown-menu li.divider{
        background-color: #00ccff;
    }

    .top-img {
        height: 75px;
    }
    .top-img-wrapper .top-img-text p {
        font-size: 1.2em;
    }

    .home-slider-wrapper .home-slider .slick-prev,
    .home-slider-wrapper .home-slider .slick-next {
        display: none !important;
    }

    .promo-wrapper .promo-box {
        border-right: 0 none;
        border-top-width: 7px;
    }
    .promo-wrapper .promo-box.first {
        border-top: 0 none;
    }

    .content .content_inner h1,
    .content .content_inner h2 {
        font-size: 1.500em;
    }

    .content.home .content_inner h1,
    .content.home .content_inner h2 {
        margin-top: 0;
        margin-bottom: 35px;
    }

    .footer .footer-links {
        display: block;
        float: none !important;
        margin-top: 30px;
        margin-bottom: 10px;
        text-align: left;
        padding-top: 0;
    }
}
@media (min-width: 768px) {
    .header-wrapper .header {
        position: relative;
    }
    .header-wrapper .header .navbar-wrapper {
        bottom: 0;
        right: 0;
        position: absolute;
    }
    .header-wrapper .header .navbar-wrapper nav {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: 0 none;
        min-height: 35px;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar {
        padding-left: 0;
        padding-right: 0;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li > a {
        color: #555555;
        text-transform: uppercase;
        font-family: 'PT Sans', sans-serif;
        font-size: 1.071em;
        font-weight: 400;
        position: relative;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.active > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li.open > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li:hover > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li:focus > a,
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li:active > a {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        color: #003399;
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li > a > .caret {
        border: 0 none;
        position: relative;
        top: -6px;
        display: inline-block;
        font-family: 'Glyphicons Halflings';
        font-size: 0.7em;
        font-style: normal;
        font-weight: 700;
        line-height: 1;
        width: 12px;

        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;

        -moz-transform: scale(1,0.7);
        -webkit-transform: scale(1,0.7);
        -o-transform: scale(1,0.7);
        -ms-transform: scale(1,0.7);
        transform: scale(1,0.7);
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li > a > .caret:before {
        content: "\e259";
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li > .dropdown-menu {
        border: 0 none;
        padding: 20px 20px 30px;

        -webkit-border-radius: 0;
        border-radius: 0;
        
        -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
        box-shadow: 0 0 0 0 rgba(0,0,0,0);
    }
    .header-wrapper .header .navbar-wrapper nav div#navbar ul.nav > li > .dropdown-menu > li > a {        
        font-family: 'PT Sans', sans-serif;
        font-size: 1.071em;
    }

    .top-img-wrapper .top-img-text {
        margin-left: 97px;
        width: 488px;
    }

    .content .content_inner .inner_promo_boxes .promo-box .promo-box-right {
        padding-bottom: 35px;
        padding-left: 0;
        position: static;
    }
    .content .content_inner .inner_promo_boxes .promo-box .promo-box-right a.promo-box-link {
        position: absolute;
        bottom: 20px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .top-img {
        height: 390px;
    }

    .top-img-wrapper .top-img-text {
        margin-left: 62px;
        width: 313px;
    }
    
    .home-slider-wrapper .caption span {
        font-size: 1.143em;
    }
    .home-slider-wrapper .home-slider .slick-prev {
        left: 1%;
    }
    .home-slider-wrapper .home-slider .slick-next {
        right: 1%;
    }

    .promo-wrapper .promo-box .promo-box-content {
        min-height: 95px;
    }
	.container-fluid.top-img-wrapper .top-img-text h1 {
	font-size: 26px;
}

.container-fluid.top-img-wrapper .top-img-text p {
	font-size: 19px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .top-img {
        height: 235px;
    }

    .top-img-wrapper .top-img-text {
        margin-left: 80px;
        width: 404px;
    }
    
    .home-slider-wrapper .caption span {
        font-size: 1.143em;
    }
    .home-slider-wrapper .home-slider .slick-prev {
        left: 2%;
    }
    .home-slider-wrapper .home-slider .slick-next {
        right: 2%;
    }
}
@media (min-width: 1200px) and (max-width: 1749px) {
    .home-slider-wrapper .home-slider .slick-prev {
        left: 5%;
    }
    .home-slider-wrapper .home-slider .slick-next {
        right: 5%;
    }
}


@media (min-width: 1200px){

.navbar-nav {
    float: right;
    margin: 0;
}

.container-fluid.top-img-wrapper .row .top-img-text .anfrage {
	margin-top: 25px;
	margin-bottom: 25px;
	text-align:right;
}
}






.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.container-fluid.badeanlagen .promo-box {
	text-align: center;
}
.container-fluid.badeanlagen h3 {
	margin-bottom: 10px;
	margin-top: 10px;
	font-family: "PT Sans", Arial, sans-serif;
	font-size: 18px;
}
 
.panel-collapse-clickable {
     cursor: pointer;  
}
